Changes between Version 96 and Version 97 of WikiStart


Ignore:
Timestamp:
Sep 21, 2018, 11:13:22 AM (22 months ago)
Author:
Jayce Dowell
Comment:

Updated the dependency list.

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v96 v97  
    2929   * pyfits >= 3.1
    3030   * pyephem >= 3.7.5
    31    * aipy >= 0.9.1
     31   * aipy >= 1.0
    3232   * pytz >= 2011k
    33    * matplotlib >= 0.98.3 ''(required for some of the scripts)''
     33   * matplotlib >= 1.1 ''(required for some of the scripts)''
     34   * casacore "(required for measurement set support)"
    3435
    3536== Download ==